/* 
File Name: override.css
File Author: Trisha W Howard
Created On: 1/19/2014 09:01 AM
Last Modified: 1/19/2014 09:01 AM
Project: SARA Radio (radioham.org)
Client: SARA
File Purpose: high level override stylesheet for SARA Radio Theme
*/

/* Calendar Styles */
	table.em-calendar td { 
		padding: 2px 4px; 
		text-align: center;
		font-size: 16px; 
		color: #2E3B64;
	}
	table.em-calendar td.month_name,
	table.em-calendar tr.days-names { 
		font-family: 'ostrich_sansmedium';
		font-size: 20px;
	} 
	table.em-calendar td.month_name {
		font-size: 26px;
		line-height: 30px;
	}
	table.em-calendar thead {
		padding-bottom: 20px;
		position: relative;
	}
	table.em-calendar td a.em-calnav-next {
		background: url('../img/cal-right-sprite.png') top left no-repeat;
		display: block;
		width: 20px;
		height: 20px;
		color: transparent;
		text-decoration: none;
		position: absolute;
		top: 7px;
	}
	table.em-calendar td a.em-calnav-prev {
		background: url('../img/cal-left-sprite.png') top left no-repeat;
		display: block;
		width: 20px;
		height: 20px;
		color: transparent;
		position: absolute;
		top: 7px;
		text-decoration: none;
	}
	table.em-calendar td a.em-calnav-next:hover,
	table.em-calendar td a.em-calnav-prev:hover {
		background-position: bottom left;
	}
	table.em-calendar td.eventless-pre, .em-calendar td.eventless-post { color: #aaa; }
	table.em-calendar td.eventful-pre a, 
	table.em-calendar td.eventful-post a
	{
		 color: #9BB7D5; 
		 text-decoration: none; 
	}
	table.em-calendar td.eventful a, table.em-calendar td.eventful-today a { 
		color: #F58A66; 
		text-decoration: none;
		font-family: 'open_sansbold';
	}
	table.em-calendar td.eventful-today a { font-weight: bold; }
	table.em-calendar td.eventless-today, table.em-calendar td.eventful-today { background-color: #CFCFCF; }
	table.em-calendar thead { font-size: 120%; font-weight: bold; }
/* Events Search Styles */

	div.css-search
	{
		background: #FDF8E3;
		border: 1px solid #2E3B64;
		border-radius: 3px;
		padding: 5px;
		min-height: 40px;
		position: relative;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .5)
	}
		
	div.css-search input, 
	div.css-search select, 
	div.css-search option, 
	div.css-search div, 
	div.css-search span, 
	div.css-search button 
	{
		background: #FDF8E3;
	}
	
	div.css-search div.em-search-main .em-search-submit 
	{
		position: absolute;
		top: 5px;
		right: 5px;
		-moz-box-shadow: 0px 0px 0px 0px #FDF8E3;
		-webkit-box-shadow: 0px 0px 0px 0px #FDF8E3;
		box-shadow: 0px 0px 0px 0px #FDF8E3;
		background: #F58A66;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		border: 1px solid #dcdcdc;
		display: inline-block;
		color: #FDF8E3;
		font-weight: bold;
		padding: 8px 10px;
		text-decoration: none;
		text-shadow: 1px 1px 0px #c7c5c7;
		line-height: 16px;
	}
	div.css-search div.em-search-main .em-search-submit:hover 
	{
		background: #FAC15B;
	}
	
	div.css-events-list tr {
		height: 40px;
	}
/*Fancy Box Styles*/
.fancybox-skin {
	background: #FDF8E3;
}
.fancybox-title-outside-wrap {
	color: #FDF8E3;
}
.fancybox-title-over-wrap {
	color: #FDF8E3;
	background: #2E3B64;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../js/fancybox/source/fancybox_sprite_sara.png');
}

.fancybox-close {
	top: 10px;
}

/*Retina graphics! FOR FANCY BOX*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../js/fancybox/source/fancybox_sprite@2x_sara.png');
	}
}
